<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-9E1B5C99B19DC7BF965B893EFBE8D318" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-42E546CD6EA5C7E7A189D673F2A156F7">
    <organization identifier="ORG-42E546CD6EA5C7E7A189D673F2A156F7" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-71A1E8CEAF9AE37CBED3C5DD7FABE3FB" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-FA83CA0F6AEB054CE05A42B489E2150B" isvisible="true" identifierref="RES-77173A85563C9673EEAC614339F509D1">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-0A90D027700D9FC60A03357E7244EBB3" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C8FAFBB38157DC17588074AB0FD52422" isvisible="true" identifierref="RES-938A0C957AC98317508E136826E795CE">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-87BAAF257E88F6F5CA69C11D45B2ED0F" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-0D0657854476ADB99C0C54EA36B13BF5" isvisible="true" identifierref="RES-1DA959756DB29DC298577C89DDD44D66">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-D342E52F8CE1FFE4F95DD9E6FC3A8B16" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-B34C7C94F257275050DFDEE4AF91A6B6" isvisible="true" identifierref="RES-4915E400432A00C6A73CF3A0D711C3C6">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-92180389D8DC81036DFDEE68A0BE561F" isvisible="true" identifierref="RES-FB0638EF08A1E0D5F871ED3A51427C39">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-F40B09030722F05C163E929A8AB83FCF" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-2C68C4FC5FEFB86867FA52FED919B597" isvisible="true" identifierref="RES-1D0266B3C502E00677904E538A517436">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-81E05FE7F96AE334E318D3256A12578C" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-6739A84301592D0E9B73135752F540EE" isvisible="true" identifierref="RES-B44FE8DA882814C845670317F1A01395">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-77173A85563C9673EEAC614339F509D1" type="webcontent" href="S/S_G02_U03_L04/S_G02_U03_L04_01_00.html">
      <file href="S/S_G02_U03_L04/S_G02_U03_L04_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-938A0C957AC98317508E136826E795CE" type="webcontent" href="S/S_G02_U03_L04/S_G02_U03_L04_01_01.html">
      <file href="S/S_G02_U03_L04/S_G02_U03_L04_01_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-1DA959756DB29DC298577C89DDD44D66" type="webcontent" href="S/S_G02_U03_L04/S_G02_U03_L04_02_01.html">
      <file href="S/S_G02_U03_L04/S_G02_U03_L04_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-4915E400432A00C6A73CF3A0D711C3C6" type="webcontent" href="S/S_G02_U03_L04/S_G02_U03_L04_03_01.html">
      <file href="S/S_G02_U03_L04/S_G02_U03_L04_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-FB0638EF08A1E0D5F871ED3A51427C39" type="webcontent" href="S/S_G02_U03_L04/S_G02_U03_L04_03_02.html">
      <file href="S/S_G02_U03_L04/S_G02_U03_L04_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-1D0266B3C502E00677904E538A517436" type="webcontent" href="S/S_G02_U03_L04/S_G02_U03_L04_04_01.html">
      <file href="S/S_G02_U03_L04/S_G02_U03_L04_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-B44FE8DA882814C845670317F1A01395" type="webcontent" href="S/S_G02_U03_L04/S_G02_U03_L04_05_01.html">
      <file href="S/S_G02_U03_L04/S_G02_U03_L04_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

